<?php
/**
*
* @package phpBB Extension - LMDI Multilinks
* @copyright (c) 2017 Pierre Duhem — LMDI
* English version
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACP_ML_PREPEND'		=> 'Odkazy přidané na začátek navigační lišty',
	'ACP_ML_PREPEND_EXPLAIN'	=> 'V této tabulce jsou zobrazeny všechny odkazy, které můžou být zobrazeny na začátku navigační lišty (obvykle před odkazem “FAQ”). Budou zobrazeny pouze odkazy se zaškrtnutým políčkem.',
	'ACP_ML_NOTE'			=> '<b>Poznámka:</b> Pokus se udržet počet odkazů a délku jejich textu na nezbytném minimu. Pokud nebude v navigační liště dost místa <u> pro všechny přidané odkazy</u>, phpBB přemístí <u>všechny odkazy</u> do rozbalovacího meníčka “Rychlé odkazy” a navigační lišta bude úplně prázdná.',
	'ML_NAME'				=> 'Text odkazu',
	'ML_TITLE'			=> 'Bublina odkazu (“tooltip”)',
	'ML_URL'				=> 'URL adresa odkazu',
	'ML_ENABLED'			=> 'Povoleno',
	'ML_ADD_LINK'			=> 'Vytvořit nový odkaz',
	'ACP_ML_APPEND'		=> 'Odkazy přidané na konec navigační lišty',
	'ACP_ML_APPEND_EXPLAIN'	=> 'V této tabulce jsou zobrazeny všechny odkazy, které můžou být zobrazeny na konci navigační lišty (obvykle za odkazem “FAQ” a před odkazem na “Administrace”). Budou zobrazeny pouze odkazy se zaškrtnutým políčkem.',
	'MULTILINK_CONFIG_UPDATED'	=> 'Nastavení bylo úspěšně aktualizováno.',
	'ACP_ADD_URL_PP'		=> 'Vytváření nového odkazu na konci navigační lišty',
	'ACP_ADD_URL_AP'		=> 'Vytváření nového odkazu na začátku navigační lišty',
	'ACP_ED_URL_PP'		=> 'Úprava odkazu na začátku navigační lišty',
	'ACP_ED_URL_AP'		=> 'Úprava odkazu na konci navigační lišty',
	'ACP_MULTILINK_ANCHOR'	=> 'Text odkazu',
	'ACP_ML_ANCHOR_EXPLAIN'	=> 'Text odkazu zobrazený v navigační liště, např. “phpBB”.',
	'ACP_MULTILINK_TITLE'	=> 'Informační bublina (“tooltip”)',
	'ACP_ML_TITLE_EXPLAIN'	=> 'Vlož text, který se zobrazí v informační bublině (“tooltipu”) při najetí myší na odkaz.',
	'ACP_MULTILINK_URL'		=> 'URL adresa odkazu',
	'ACP_ML_URL_EXPLAIN'	=> 'URL adresa  stránky, která se má zobrazit po kliknutí na odkaz, např. “https://www.phpbb.com”.',
	'ACP_MULTILINK_ENABLED'	=> 'Povolit odkaz',
	'ACP_ML_ENABLED_EXPLAIN'	=> 'Zatrhni, pokud chceš odkaz zobrazit v navigační liště.',
	'ACP_MULTILINK_BLANK'	=> 'Otevírat odkaz v novém okně',
	'ACP_ML_BLANK_EXPLAIN'	=> 'Zatrhni, pokud chceš, aby se odkaz otevíral v novém okně. Bude použit atribut “target="_blank"”',
	'ACP_MULTILINK_FA'		=> 'Použít Font Awesome pro ikonu odkazu',
	'ACP_ML_FA_EXPLAIN'		=> 'Vlož název Font Awesome ikony, kterou chceš použít. Před název ikony musíš vložit předponu “fa-”. Pro informace o nabízených ikonách se mrkni na stránky <a href="http://fontawesome.io/icons/" target="_blank">Font Awesome</a>. Pokud chceš použít grafickou ikonu, vyber možnost “Ne”.<br /><b>Poznámka:</b> Pokud neurčíš ani Font Awesome ikonu ani grafický soubor, bude použita ikona “fa-external-link” &#xF08e;.',
	'ACP_MULTILINK_ICON'	=> 'Použít dřívější (grafické) ikony',
	'ACP_ML_ICON_EXPLAIN'	=> 'Vlož název grafické ikony. Ve výchozím nastavení se používá “icon-faq”. Podívej se i na “icon-acp”, “icon-mcp”, “icon-search” atd. Dostupné ikony najdeš v souboru “styles/colours.css”',
	'ACP_MULTILINK_FILE'	=> 'Použít grafický soubor pro ikonu odkazu',
	'ACP_ML_FILE_EXPLAIN'	=> 'Pokud chceš použít vzdálený obrázek jako např. logo, zadej úplnou URL adresu obrázku. Jinak zadej umístění souboru obrázku na serveru. Povolené typy souborů: gif, png. Obrázek bude zmenšen, pokud bude šířka a výška obrázků větší než 20x20 pixelů.',
	'ACP_ML_TRANSFER'		=> 'Přesunout do druhé tabulky',
));
